Subject: New Activity [#6030858] 9425495659 - Missing Item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 08:05:50 +0000

Hi Ali Adil,

Aws Adra has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6030858#6030858 

9425495659 - Missing Item 

Requester 

Shobhit Pareek  [email-masked]

    Agent Response 

Shobhit                    Hi           11:22 AM, 13th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:22 AM, 13th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:22 AM, 13th Apr                     Shobhit                    1           11:23 AM, 13th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:23 AM, 13th Apr                     Shobhit                    Shobhit           11:23 AM, 13th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:23 AM, 13th Apr                     Shobhit                    3           11:23 AM, 13th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:23 AM, 13th Apr                     Shobhit                    0501832649           11:23 AM, 13th Apr                   Hannah UAE HB                   Please share with us your email address.           11:23 AM, 13th Apr                     Shobhit                    [email-masked]           11:23 AM, 13th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:24 AM, 13th Apr                     Shobhit                    2           11:24 AM, 13th Apr                   Hannah UAE HB                   Non Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. Delivery date for non-furniture items cannot be modified.           11:24 AM, 13th Apr                   Hannah UAE HB                    For furniture orders, we will be happy to check the options for you. Kindly let us know 1 date in Day and Month format. Example if you want your delivery on 28 October 2022, please reply with 28 OCT.   Please note that the date should be atleast 3 days after today's date.   Please respond only with date.            11:24 AM, 13th Apr                     Shobhit                    14 APR           11:24 AM, 13th Apr                   Hannah UAE HB                   Kindly let us know an alternate date incase your first choice is not available. Please make sure it is atleast 3 days away from today           11:24 AM, 13th Apr                     Shobhit                    13 APR           11:24 AM, 13th Apr                   Hannah UAE HB                   Please let us know your prefered delivery slot. Please choose from Morning, Afternoon or Evening.           11:24 AM, 13th Apr                     Shobhit                    MORNING           11:25 AM, 13th Apr                   Hannah UAE HB                   Before I check this with our Delivery system, do you want to add a message?           11:25 AM, 13th Apr                     Shobhit                    delivery was promised on Friday. Now I got a message it is on Sat. I need on Fri because of building permission           11:25 AM, 13th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:25 AM, 13th Apr                     Shobhit                    1           11:25 AM, 13th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:25 AM, 13th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:25 AM, 13th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:30 AM, 13th Apr                     Shobhit                    Hi Aws           11:30 AM, 13th Apr                   Aws                   Thank you for waiting, Shobhit            11:34 AM, 13th Apr                   Aws                   Kindly confirm if you are contacting us regarding order 29027608115020230409 which has been placed on 09/04           11:34 AM, 13th Apr                     Shobhit                    Yes, please tell me           11:34 AM, 13th Apr                   Aws                   As I can see the order was placed on 09/04 and will be delivered on 15/04/2023 between 2-6 PM           11:35 AM, 13th Apr                     Shobhit                    I don't remember order number, but it was store order from Centerpoint Home Box store           11:36 AM, 13th Apr                   Aws                   Please note that this is the original delivery date and your order delivery was not changed before           11:36 AM, 13th Apr                     Shobhit                    I was told furniture will come on Thu / Fri           11:36 AM, 13th Apr                     Shobhit                    Now 15th is Sat           11:36 AM, 13th Apr                     Shobhit                    I really need it tomorrow.  1. I don't have building permission for Sat 2. I am sleeping on the floor as the mattresses also will come on Sat           11:36 AM, 13th Apr                   Aws                   I apologize to you for this but I can confirm you that this is the original delivery date and it was not changed before  At this time 14/04 is not available for delivery and we are sorry to inform you that order can not be delivered before 15/04           11:37 AM, 13th Apr                     Shobhit                    At least mattress please send asap           11:37 AM, 13th Apr                     Shobhit                    Then store people shouldn't make false promises.           11:37 AM, 13th Apr                     Shobhit                    You tell me what do I do now.           11:37 AM, 13th Apr                   Aws                   We apologize to you for this but delivery can not be arranged before the mentioned date  Kindly get a new permission for delivery on 15/04 to make sure that order will be delivered on the mentioned date           11:38 AM, 13th Apr                   Aws                   Thank you for your patience & coopration, Shobhit           11:40 AM, 13th Apr                     Shobhit                    It is not per Home Box's wishes Aws. Customer should also have a say. It is a lot of inconvenience           11:40 AM, 13th Apr                   Aws                   I can understand your situation and I am really sorry for this but the nearest date available in the system is 19/04 and we have no control over this           11:40 AM, 13th Apr                   Aws                   The order delivery has been already scheduled on 15/04 and I am sorry to inform you that it can not be chnaged at this time           11:41 AM, 13th Apr                     Shobhit                    I have got another message from you           11:42 AM, 13th Apr                     Shobhit                    "Dear customer, Please provide us the name of missing item and images for total item which has been received."           11:42 AM, 13th Apr                     Shobhit                    Firstly, when the box came - I did not click picture of it. I already informed there were 3 boxes           11:42 AM, 13th Apr                     Shobhit                    Tray + 3 mats are missing in that order           11:42 AM, 13th Apr                   Aws                   For the inconvenience caused, I can forward the complaint to the store team so the management can take strict action against the false commitment to make sure that will not happen again  Please note that will not change the delivery date. To go ahead with the complaint I need the invoice copy please           11:42 AM, 13th Apr                   Aws                   Please allow me a moment to check on the missing item from order 9425495659           11:43 AM, 13th Apr                   Aws                   Thank you for waiting,  Can you please confirm if you have received all boxes shown in the picture?                 11:47 AM, 13th Apr                     Shobhit                    Yes           11:47 AM, 13th Apr                   Aws                   Can you please confirm if you have received the highlighted packs along with the 3 boxes              11:49 AM, 13th Apr                   Aws                   As per our courier partner and the proof of delivery, 5 packs have been delivered to you on 10/04/2023 at 10:53 AM           11:50 AM, 13th Apr                   Aws                   If you have received the 3 boxes only, please check with your family, security & neighbors for the missing items           11:51 AM, 13th Apr                     Shobhit                    Yes, I received 4 boxes + this one which had iron board and laundry basket. Small box had mirror. One big had cushions. One had lamp (small box on top). One had glasses etc.           11:52 AM, 13th Apr                     Shobhit                    Can this be added to the order?           11:54 AM, 13th Apr                     Shobhit                    Since it is arriving on Sat no           11:54 AM, 13th Apr                     Shobhit                    *now           11:54 AM, 13th Apr                   Aws                   As per your pervious confirmation, 3 boxes only have been received for order 9425495659  As per our team, all items were delivered in 5 packs to you, If you did not receive all packs in the picture please check again and you can get back to us anytime 24/7 for further assistance           11:54 AM, 13th Apr                   Aws                   We apologize to you for this but we can not add any item to any order after the order is placed successfully by the customer  Kindly place a new order for the item you want           11:55 AM, 13th Apr                     Shobhit                    No - I received all 5 packs. 3 boxes. 1 loose plastic wrapping. And 1 mirror.           11:55 AM, 13th Apr                   Aws                   Thank you for confirming           11:55 AM, 13th Apr                   Aws                   Can you please confirm with us again if there is any missing item from order 9425495659           11:57 AM, 13th Apr                     Shobhit                    I think I am ok. It is too much of a hassle dealing with Home Box. I don't need any help           11:58 AM, 13th Apr                   Aws                   I am really sorry for the inconvenience but we need to confirm few details to make sure that we are following up on the complaint in the right way           11:59 AM, 13th Apr                   Aws                   Order 29027608115020230409 will be delivered on 15/04/2023 between 2-6 PM           12:00 PM, 13th Apr                   Aws                   I would request you to check one more time for the items from order 9425495659  You can also contact us anytime 24/7 for the missing items from order           12:01 PM, 13th Apr                   Aws                   Again, please accept my apology for this inconvenience you faced           12:01 PM, 13th Apr                   Aws                   Is there anything else I can assist you with today?           12:01 PM, 13th Apr                     Shobhit                    I am sad to say I haven't really been assisted well at all. Not just by you, but previously by other HB executives as well. I don't need any help, I am done with HB           12:02 PM, 13th Apr                   Aws                   We regret to hear that and we always want the best shopping experience to our customers  I can confirm to you that we will do our best to asssit you anytime           12:03 PM, 13th Apr                   Aws                   We look forward to serving you better in the near future           12:03 PM, 13th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:05 PM, 13th Apr                                          View conversation in Freshchat

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6030858/subscriptions/unsubscribe

Stop watching this ticket